#stickerContainer {
  position: fixed;
  top: 50%;
  left: 0;
  margin-top: -76.5px;
  z-index: 999;
}
#stickerContainer.stickerActive #stickerArrow {
  display: none;
}
#stickerContainer.stickerActive #stickerFlap {
  background-position: -829px 0;
  width: 65px;
  cursor: auto;
}
#stickerContainer.stickerActive #stickerFlap:hover {
  background-position: -829px 0;
  width: 65px;
}
#stickerContainer #stickerFlap {
  position: absolute;
  width: 65px;
  height: 153px;
  background: url("../../img/M_Sticker_en_sprite.png");
  z-index: 10;
  cursor: pointer;
}
#stickerContainer #stickerFlap #stickerArrow {
  margin-left: 47px;
  margin-top: 69.5px;
  font-size: 14px;
  font-weight: bold;
}
#stickerContainer #stickerFlap .stickerRightArrow {
  display: none;
  color: red;
}
#stickerContainer #stickerFlap:hover {
  background-position: -67px 0;
  width: 73px;
}
#stickerContainer #stickerFlap:hover .stickerLeftArrow {
  display: none;
}
#stickerContainer #stickerFlap:hover .stickerRightArrow {
  display: block;
}
#stickerContainer #stickerContentSlider {
  position: absolute;
  z-index: 6;
  width: 685px;
  height: 153px;
  margin-left: -685px;
  background: url("../../img/M_Sticker_en_sprite.png");
  background-position: -142px 0;
}
#stickerContainer #stickerContentSlider .stickerContent {
  float: left;
  height: 140px;
  width: 660px;
  margin-top: 6px;
  padding-left: 60px;
  overflow: hidden;
  background-color: transparent;
}
#stickerContainer #stickerContentSlider .stickerContent .imageLeftSide {
  float: left;
  width: 180px;
  height: 140px;
  overflow: hidden;
}
#stickerContainer #stickerContentSlider .stickerContent .contentRightSide {
  float: left;
  width: 420px;
  overflow: hidden;
}
#stickerContainer #stickerContentSlider .stickerContent .contentRightSide div.stickerTeaser {
  height: 80px;
  margin: 20px 20px 9px 20px;
  line-height: 16px;
  overflow: hidden;
}
#stickerContainer #stickerContentSlider .stickerContent .contentRightSide div.stickerTeaser h3 {
  background-color: #f3f3f3;
}
#stickerContainer #stickerContentSlider .stickerContent .contentRightSide div#contentNavi {
  margin: 0 0 0 19px;
}
#stickerContainer #stickerContentSlider .stickerContent .contentRightSide div#contentNavi a {
  margin-right: 20px;
}
#stickerContainer #stickerContentSlider #stickerArrowRightSide {
  display: none;
  font-size: 14px;
  font-weight: bold;
  width: 18px;
  height: 140px;
  margin-left: 600px;
  cursor: pointer;
}
#stickerContainer #stickerContentSlider #stickerArrowRightSide .stickerLeftArrow {
  float: left;
  margin-top: 61.5px;
  margin-left: 5px;
}
#stickerContainer #stickerContentSlider #stickerArrowRightSide:hover .stickerLeftArrow {
  color: red;
}
#stickerContainer .stickerHiddenContent {
  display: none;
}
#stickerContainer #stickerContentSlider div#contentNavi .cont_listing1 {
  width: 100%;
  float: left;
}
#stickerContainer #stickerContentSlider div#contentNavi .cont_listing1 ul {
  width: 100%;
  float: left;
}
#stickerContainer #stickerContentSlider div#contentNavi .cont_listing1 ul li {
  float: right;
}
#stickerContainer #stickerContentSlider div#contentNavi .cont_listing1 ul li:first-child {
  float: left;
}

.stickerActive #stickerArrowRightSide {
  display: block!important;
}
.stickerActive #stickerArrowRightSide:hover {
  background-image: url("../../img/M_Sticker_en_sprite.png");
  background-position: -899px -6px;
}

/* Language handling of sticker background image */
#stickerContainer.de #stickerFlap {
  background-image: url("../../img/M_Sticker_de_sprite.png");
}
#stickerContainer.de #stickerContentSlider {
  background-image: url("../../img/M_Sticker_de_sprite.png");
}
